﻿/* WMultiselect */
.wmultiselect { }
.wmultiselect .c2l { border: 1px solid #ddd; border-radius: 4px; box-shadow: inset 1px 1px 1px #bbb; float: left; overflow-y: scroll; padding: 8px; width: 46%; }
.wmultiselect .c2r { border: 1px solid #ddd; border-radius: 4px; box-shadow: inset 1px 1px 1px #bbb; float: right; overflow-y: scroll; padding: 8px; width: 46.5%; }
.wmultiselect .sortable { cursor: move; }
.wmultiselect .wmultiselect_items { font-size: 90%; }
.wmultiselect .wmultiselect_items .wmultiselect_remove { background: #666; border-radius: 2px; color: #eee; font-weight: bold; padding: 1px 3px; }
.wmultiselect .wmultiselect_items .wmultiselect_remove:hover { background: #eee; border: 1px solid #666; color: #666; }
.wmultiselect .wmultiselect_table td { border-radius: 5px; cursor: pointer; display: block; margin: 0 0 6px 0; }
.wmultiselect .wmultiselect_table .ui-state-default:hover { background: #b0e0e6; }